* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
html {
  color: #000;
  background: #fff;
  overflow-y: scroll;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}
html * {
  outline: 0;
  -webkit-text-size-adjust: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
html,
body {
  font-family: sans-serif;
}
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
textarea,
p,
blockquote,
th,
td,
hr,
button,
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  margin: 0;
  padding: 0;
}
input,
select,
textarea {
  font-size: 100%;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
fieldset,
img {
  border: 0;
}
abbr,
acronym {
  border: 0;
  font-variant: normal;
}
del {
  text-decoration: line-through;
}
address,
caption,
cite,
code,
dfn,
em,
th,
var {
  font-style: normal;
  font-weight: 500;
}
ol,
ul {
  list-style: none;
}
caption,
th {
  text-align: left;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  font-weight: 500;
}
q:before,
q:after {
  content: '';
}
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
a:hover {
  text-decoration: underline;
}
ins,
a {
  text-decoration: none;
}
a {
  text-decoration: none;
  color: white;
}
@font-face {
  font-family: electronicFont;
  src: url(../font/DS-DIGIT.TTF);
}
li {
  list-style: none;
}
.loading {
  position: fixed;
  width: 100%;
  height: 100%;
  background-color: #161B29;
}
.loading > h2 {
  font-size: 1rem;
  text-align: center;
  color: #33FFFF;
  font-style: "微软雅黑";
}
.data {
  display: none;
}
body {
  font-family: Arial, Helvetica, sans-serif;
  margin: 0;
  padding: 0;
  /*  背景图定位 / 背景图尺寸  cover 完全铺满容器  contain 完整显示在容器内 */
  background: no-repeat #000 top center;
  background-image: url(../images/bg.jpg);
  background-size: cover;
  /* 行高是字体1.15倍 */
  line-height: 1.15;
}
header {
  height: 1.25rem;
  background: url(../images/head_bg.png) no-repeat;
  position: relative;
  background-size: 100% 100%;
}
header h1 {
  font-size: 0.475rem;
  color: #fff;
  text-align: center;
  line-height: 1rem;
}
header .showTime {
  position: absolute;
  right: 0.375rem;
  top: 0;
  line-height: 0.9375rem;
  color: rgba(255, 255, 255, 0.7);
  font-size: 0.25rem;
}
.mainbox {
  min-width: 1024px;
  max-width: 1920px;
  margin: 0 auto;
  height: 1040px;
  padding: 0.125rem 0.125rem 0;
  display: flex;
}
.mainbox .column {
  flex: 3;
}
.mainbox .column:nth-child(2) {
  flex: 5;
  margin: 0px 0.125rem 15px;
  overflow: hidden;
}
.mainbox .panel {
  position: relative;
  height: 3.9375rem;
  border: 1px solid rgba(25, 186, 139, 0.17);
  background: url(../images//line\(1\).png) rgba(255, 255, 225, 0.03);
  padding: 0 0.1875rem 0.5rem;
  margin-bottom: 0.1875rem;
}
.mainbox .panel::before {
  position: absolute;
  content: '';
  width: 10px;
  height: 10px;
  top: 0;
  left: 0;
  border-left: 2px solid #02a6b5;
  border-top: 2px solid #02a6b5;
}
.mainbox .panel::after {
  content: '';
  position: absolute;
  width: 10px;
  height: 10px;
  top: 0;
  right: 0;
  border-right: 2px solid #02a6b5;
  border-top: 2px solid #02a6b5;
}
.mainbox .panel .panel_footer {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
}
.mainbox .panel .panel_footer::before {
  position: absolute;
  content: '';
  width: 10px;
  height: 10px;
  left: 0;
  bottom: 0;
  border-left: 2px solid #02a6b5;
  border-bottom: 2px solid #02a6b5;
}
.mainbox .panel .panel_footer::after {
  content: '';
  position: absolute;
  width: 10px;
  height: 10px;
  bottom: 0;
  right: 0;
  border-right: 2px solid #02a6b5;
  border-bottom: 2px solid #02a6b5;
}
.mainbox .panel h2 {
  text-align: center;
  height: 0.6rem;
  line-height: 0.6rem;
  font-size: 0.25rem;
  color: #fff;
  font-weight: 400;
}
.mainbox .panel .chart {
  height: 3rem;
}
#no {
  background: rgba(101, 132, 226, 0.1);
  padding: 0.1875rem;
}
#no #no-hd {
  position: relative;
}
#no #no-hd::before {
  position: absolute;
  top: 0px;
  left: 0px;
  content: "";
  width: 30px;
  height: 10px;
  border-top: 2px solid #02a6b5;
  border-left: 2px solid #02a6b5;
}
#no #no-hd::after {
  position: absolute;
  bottom: 0px;
  right: 0px;
  content: "";
  width: 30px;
  height: 10px;
  border-right: 2px solid #02a6b5;
  border-bottom: 2px solid #02a6b5;
}
#no #no-hd ul {
  display: flex;
}
#no #no-hd ul li:nth-child(1)::after {
  content: "";
  position: absolute;
  top: 25%;
  right: 0;
  height: 50%;
  width: 1px;
  background: rgba(255, 255, 255, 0.2);
}
#no #no-hd ul li {
  position: relative;
  flex: 1;
  text-align: center;
  height: 1rem;
  line-height: 1rem;
  font-size: 0.875rem;
  color: #ffeb7b;
  padding: 4px 0;
  font-family: "electronicFont";
  font-weight: bold;
}
#no .no-bd ul {
  display: flex;
}
#no .no-bd li {
  flex: 1;
  text-align: center;
  color: rgba(255, 255, 255, 0.7);
  font-size: 0.225rem;
  height: 0.5rem;
  line-height: 0.5rem;
  padding-top: 0.125rem;
}
.map {
  position: relative;
  height: 810px;
  overflow: hidden;
}
.map .map1 {
  width: 6.475rem;
  height: 6.475rem;
  background: url(../images/map.png);
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-size: 100% 100%;
  opacity: 0.3;
}
.map .map2 {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-size: 100% 100%;
  height: 8.0375rem;
  width: 8.0375rem;
  background: url(../images/lbx.png);
  animation: rotate1 15s linear infinite;
  opacity: 0.6;
}
.map .map3 {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-size: 100% 100%;
  height: 7.075rem;
  width: 7.075rem;
  background: url(../images/jt.png);
  animation: rotate2 10s linear infinite;
  opacity: 0.6;
}
.map .chart {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 10.125rem;
}
@keyframes rotate1 {
  form {
    transform: translate(-50%, -50%) rotate(0deg);
  }
  to {
    transform: translate(-50%, -50%) rotate(360deg);
  }
}
@keyframes rotate2 {
  form {
    transform: translate(-50%, -50%) rotate(0deg);
  }
  to {
    transform: translate(-50%, -50%) rotate(-360deg);
  }
}
@media screen and (max-width: 1024px) {
  html {
    font-size: 42px !important;
  }
}
@media screen and (min-width: 1920) {
  html {
    font-size: 80px !important;
  }
}
